{
    "id": "6884e4f9-26bc-4b80-b2a0-e8dd75e94425",
    "modelName": "GMSound",
    "mvc": "1.0",
    "name": "snd_explode",
    "audioGroupGuid": "7b2c4976-1e09-44e5-8256-c527145e03bb",
    "bitDepth": 1,
    "bitRate": 128,
    "kind": 0,
    "preload": false,
    "sampleRate": 44100,
    "type": 0,
    "volume": 0.59
}